.block
{
    display:block;
}
.whyChooseBlock h4
{
    min-height: 74px;
}
.btn-apply
{
    margin-top: 8px;
    line-height: 157%;
}
.sticky .btn-apply {
  margin-top: 0px;
}
.placementSection h4
{
    margin-bottom: 22px;
}
.placementSection .packageNumber h5
{
    padding-bottom: 30px;
}
.placementSection .packageNumber h2
{
    padding-top: 40px;
}
.placementSection .highlightSentence
{
    margin-bottom: -10px;
}
.homeBanner .admission_block .upperLevel::after
{
    display: none;
}
.homeBanner .admission_block .upperLevel
{
    border-bottom: 3px solid #fff;
}
.homeBanner .admission_block .lowerLevel
{
  margin-top: -3px;
  position: relative;
  z-index: 99;
}
.homeBanner h1
{
    font-size: 80px;
    margin-bottom: 40px;
}
.homeBanner h3
{
    margin: 0;
}
.bannerText {
  position: relative;
  z-index: 99;
  padding: 20px 0;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.bnList
{
    font-size: 24px;
    font-weight: 500;
}


.bannerText::before {
  background: linear-gradient(90deg, #330568 0%, rgba(51, 5, 104, 0) 100%);
  width: 120%;
  position: absolute;
  height: 100%;
  content: "";
  z-index: -1;
  transform: translateX(-15%) translateY(-18px);
}
.placementSection .eligibilityCriteria
{
    padding: 2rem 3rem 1rem;
}
.bannerPic
{
  transform: translateX(-45%);
}
.bannerPic img 
{
    max-width: 90%;
}
@media only screen and (max-width: 1600px) 
{
    .homeBanner .admission_block .upperLevel
    {
        font-size: 32px;
    }
    .formBanner
    {
        right: 50px;
    }
    .homeBanner .admission_block .lowerLevel
    {
        font-size: 32px;
    }
}

@media only screen and (max-width: 1500px) 
{
    .homeBanner
    {
        padding: 50px 0 0px;
    }
    .bannerPic {
        transform: translateX(-45%) translateY(0%);
    }
    .formBanner
    {
        right: 20px;
    }
    .homeBanner h1 {
      margin-bottom: 26px;
    }
    .exellenceSection
    {
        padding: 160px 0 40px;
    }
    .faqSection
    {
        padding: 80px 0 50px ;
    }
    .bannerPic img {
        max-width: 100%;
    }

}
@media only screen and (max-width: 1400px) 
{
  .homeBanner {
    padding: 50px 0 40px;
  }
   .bannerPic {
    transform: translateX(-45%) translateY(50px);
  }
  .homeBanner .admission_block .upperLevel {
    font-size: 26px;
  }
  .homeBanner .admission_block .lowerLevel
    {
        font-size: 26px;
    }

}
@media only screen and (max-width: 1280px) {
  .bannerPic {
    transform: translateX(-0%) translateY(0%);
  }
  .formBanner
  {
    max-width: 400px;
    margin: 0px auto;
  }
}

@media only screen and (max-width: 991px) {
    .aboutUs {
      background: #fff url(../images/college-bg.webp) no-repeat;
      height: 1000px;
      width: 100%;
      background-size: 100%;
      padding: 80px 0 0;
      background-position: 0 100%;
    }
}

@media only screen and (max-width: 881px) {
  .homeBanner h1 {
    font-size: 56px;
  } 
  .bnList {
      font-size: 18px;
    }
  .homeBanner .admission_block .upperLevel {
    font-size: 28px;
  }
  .homeBanner .admission_block .lowerLevel
  {
    line-height: 100%;
  }
  .aboutUs
  {
    height: 800px;
    background-position: 0 100%;
    padding: 40px 0 0;
  }
  .middleMenu .list li
  {
    padding: 1.4rem 10px;
  }

}
@media only screen and (max-width: 767px) {
  .homeBanner h1 {
    font-size: 34px;
  }
  .homeBanner .admission_block .upperLevel, .homeBanner .admission_block .lowerLevel {
    font-size: 20px;
  }
  .bnList {
    font-size: 16px;
  }
  .bnList img 
    {
      width: 30px;
    }
    .homeBanner {
     padding: 30px 0 40px;
   }
  .exellenceSection {
    padding: 40px 0 40px;
  }

}

@media only screen and (max-width: 570px) {
 .aboutUs {
    background: url(../images/iem-college-bg-mob.webp) no-repeat;
    background-position: 0 100%;
    height: 650px;
    padding: 40px 0 0;
    background-size: 100%;
  }
  .placementSection .eligibilityCriteria
  {
    padding: 2rem 1rem 1rem;
  }
  .placementSection .eligibilityCriteria ul li
  {
    background-size: 34px;
  }
  .faqSection
  {
    padding: 40px 0;
  }
   .campusDetailslider.slick-slider .slick-slide.itemsInfo {
    padding: 10px 10px 20px;
  }
  .whyChooseBlock h4
  {
    min-height: auto;
    height: auto;
    font-size: 22px;
  }
  .block {
    display: initial;
  }
  .whyChooseBlock img
  {
    margin-bottom: 10px;
  }
  .whyChoose .whyChooseBlock {
    min-height: 342px !important;
  }
}



@media only screen and (max-width: 400px) {
    .bnList {
        font-size: 14px;
      }
    .bnList img 
    {
      width: 30px;
    }
    .bannerText
    {
        gap:6px;
    }
    .homeBanner .admission_block .upperLevel, .homeBanner .admission_block .lowerLevel {
        font-size: 18px;
        padding: 7px 10px;
    }
    header .container
    {
      max-width: 100%;
    }

}
